# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "hooch"
version = "0.1.0"
authors = ["Bartek"]
description = "A small async runtime that's been bootlegged for my projects."
readme = "README.md"
keywords = [
    "async",
    "io",
    "non-blocking",
    "futures",
]
categories = []
license = "Apache-2.0"
repository = "https://github.com/bwintertkb/hooch"

[dependencies]
